R4i 3DS clarification

Discussion in '3DS - Flashcards & Custom Firmwares' started by latinomanny, Dec 8, 2013.

  1. latinomanny
    OP

    latinomanny Newbie

    Newcomer
    4
    0
    Jun 8, 2006
    United States
    Hello,

    I apologize if this has been answered several times but I have searched around and cannot get clear answer. Does the R4i 3DS play 3DS games on a system running 6.3.0-12? Everything I have been reading says only versions 4.1 to 4.5 can run 3DS games but the site says it supports the latest update and does not state whether that just means NDS games or 3DS games are supported as well.

    Any info is greatly appreciated.

    Thank you.
     
  2. dezmen

    dezmen GBAtemp Regular

    Member
    234
    77
    Nov 3, 2013
    Kyiv, Ukraine
    No. Same as GateWay - No.
     
  3. ipwndeveloper

    ipwndeveloper GBAtemp Regular

    Member
    276
    68
    Jun 3, 2013
    United States
    San Fransisco, CA
    the only known/public 3DS exploit only support 4.1-4.5 same as the Gateway 3DS, for 3DS ROM. You are correct in your assumption in that there is a seperate card included with it that does play NDS (ds lite) ROM/Homebrew on the latest firmware(or a recent fw). The Lower the 3DS version, the better. I think the GW team has stated that they could get their exploit to run on 5.0/6.3 however it could take some time before that actually happens.
     
  4. latinomanny
    OP

    latinomanny Newbie

    Newcomer
    4
    0
    Jun 8, 2006
    United States
    Thank you for clearing that up. Looks like I'll just have to wait and see for support on >4.5 FW.

    Thanks again.